Package Details: spideroak-one 7.5.0-1

Git Clone URL: https://aur.archlinux.org/spideroak-one.git (read-only)
Package Base: spideroak-one
Description: Secure file backup, sync and sharing client. This provides the client for SpiderOakONE.
Upstream URL: https://spideroak.com/
Keywords: backup
Licenses: custom
Conflicts: spideroak, spideroak-beta
Provides: spideroak
Replaces: spideroak
Submitter: coolpyrofreak
Maintainer: coolpyrofreak
Last Packager: coolpyrofreak
Votes: 273
Popularity: 0.433977
First Submitted: 2015-07-18 19:17
Last Updated: 2019-02-15 03:12

Pinned Comments

coolpyrofreak commented on 2018-09-13 02:34

Upstream support for 32-bit on Linux has ended, so I'm removing it from the PKGBUILD. The article below has more information, and download links to the last 32-bit versions.

https://spideroak.support/hc/en-us/articles/360007065152-32-Bit-Support-on-Linux

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 8 9 ... Next › Last »

coolpyrofreak commented on 2017-06-06 22:56

@blacktav try running it from the command line and paste the output. Use a pastebin service if possible.

blacktav commented on 2017-06-06 22:22

Hey, nice one on the new release but unfortunately I cannot get the GUI to come up; I am guessing this is related to the libz issue. Linking to the current version (1.2.11) doesn't seem to work for me. Has anyone figured a workaround or do I need to downgrade?

coolpyrofreak commented on 2017-06-06 00:54

New PKGBUILD. However, libz error is still not fixed, so the link remains.

cb474 commented on 2017-06-06 00:22

6.3.0 is available now on the SpiderOak site.

cfr42 commented on 2017-06-05 22:18

Details of bugs: https://spideroak.com/articles/security-update-for-spideroak-groups--one-bugs-reported--resolved.

They don't usually email about updates that I remember, so they do seem to think these fixes matter.

JohnRobson commented on 2017-06-05 21:52

Recently we investigated and resolved three bugs reported by security researchers at Aarhus University (Denmark) in April 2017. The bugs were found in SpiderOak Groups and SpiderOak ONE (version 6.1.5).

While these were all real bugs, they were unintended behavior that we are happy to report as resolved. A new version of SpiderOak ONE has been issued which addresses these bugs, version 6.3.0. Please consider this release a security upgrade and install it on your devices as soon as possible. Downloads are available at https://spideroak.com/opendownload/

znmeb commented on 2017-05-16 01:19

I did have some issues on a machine I hadn't used in a few weeks but not sure whether it was 6.2.0 or 6.1.9. The symptom was that the application was showing "Disconnected" and it was on both Windows and Ubuntu on a dual-boot. I had to delete the SpiderOak profiles and re-connect.

It's more likely an issue with not having used the machine than a version problem ;-)

coolpyrofreak commented on 2017-05-16 00:33

From SpiderOak's tech support:

"Shortly after releasing version 6.2.0 a small number of users experienced sync issues. Our developers found the issue and created a fix, but it will not be available until version 6.3.0 which will be released in the coming weeks. We decided that in the meantime it would be best to roll back to version 6.1.9 so no further users would experience the sync bug."

I'll roll the PKGBUILD back to 6.1.9 tonight, but I'll leave the downgrading decision up to you.

coolpyrofreak commented on 2017-05-13 20:26

Looks like the Linux versions have been rolled back to v6.1.9 from the vendor's download page. I'm trying to confirm with their support team, but I'll wait to hear back from the vendor before I change the PKGBUILD.

dudedudedude commented on 2017-05-13 12:57

Couldn't install, there is a checksum failure again.